Bug 1238694 - elk-3.1.12 is available
Summary: elk-3.1.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: marcindulak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-02 12:32 UTC by Upstream Release Monitoring
Modified: 2015-07-29 01:49 UTC (History)
1 user (show)

Fixed In Version: elk-3.1.12-12.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-23 19:12:25 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.1.12 (#1238694) (961 bytes, text/x-diff)
2015-07-02 12:32 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-07-02 12:32:10 UTC
Latest upstream release: 3.1.12
Current version/release in rawhide: 3.0.18-11.fc23
URL: http://sourceforge.net/projects/elk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-02 12:32:26 UTC
Created attachment 1045493 [details]
[patch] Update to 3.1.12 (#1238694)

Comment 2 Upstream Release Monitoring 2015-07-02 13:15:20 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10270316

Comment 3 Upstream Release Monitoring 2015-07-03 11:10:48 UTC
marcindulak's elk-3.1.12-12.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=666753

Comment 4 Fedora Update System 2015-07-03 13:17:41 UTC
elk-3.1.12-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/elk-3.1.12-12.el6

Comment 5 Fedora Update System 2015-07-03 13:17:47 UTC
elk-3.1.12-12.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/elk-3.1.12-12.el7

Comment 6 Fedora Update System 2015-07-03 13:17:54 UTC
elk-3.1.12-12.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/elk-3.1.12-12.fc21

Comment 7 Fedora Update System 2015-07-03 13:20:07 UTC
elk-3.1.12-12.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/elk-3.1.12-12.fc22

Comment 8 Fedora Update System 2015-07-04 20:08:07 UTC
Package elk-3.1.12-12.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing elk-3.1.12-12.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-11149/elk-3.1.12-12.fc21
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-07-23 19:12:25 UTC
elk-3.1.12-12.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-07-23 19:16:14 UTC
elk-3.1.12-12.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-07-29 01:36:48 UTC
elk-3.1.12-12.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-07-29 01:49:44 UTC
elk-3.1.12-12.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.